# Class PayseraAccountPayload

#### Hierarchy

- unknown
  - PayseraAccountPayload

- Defined in src/protobuf/pb_pb.d.ts:5027
- Defined in src/protobuf/pb_pb.d.ts:5039

#####
Index

### Constructors

constructor

### Methods

getEmail
serializeBinary
setEmail
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new PayseraAccountPayload(): PayseraAccountPayload

- #### Returns PayseraAccountPayload

  Inherited from jspb.Message.constructor

## Methods

### getEmail

- getEmail(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:5028

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/pb_pb.d.ts:5031

### setEmail

- setEmail(value: string): PayseraAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns PayseraAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:5029

### toObject

- toObject(includeInstance?: boolean): PayseraAccountPayload.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns PayseraAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:5032

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): PayseraAccountPayload

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns PayseraAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:5035

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: PayseraAccountPayload, reader: BinaryReader): PayseraAccountPayload

- #### Parameters

  - ##### message: PayseraAccountPayload

  - ##### reader: BinaryReader

  #### Returns PayseraAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:5036

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: PayseraAccountPayload, writer: BinaryWriter): void

- #### Parameters

  - ##### message: PayseraAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/pb_pb.d.ts:5034

### `Static` toObject

- toObject(includeInstance: boolean, msg: PayseraAccountPayload): PayseraAccountPayload.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: PayseraAccountPayload

  #### Returns PayseraAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:5033

Generated using TypeDoc